<div style="clear: both">
						<?php
$aNode = $ContentTree->getRoot();

$sf_request = sfContext::getInstance()->getRequest();
if ('katao' == $sf_request->getParameter('module') && in_array($sf_request->getParameter('action'), array('suppliers', 'supplierDetails', 'supplierProducts'))) {
}elseif ('katao' == $sf_request->getParameter('module') && in_array($sf_request->getParameter('action'), array('adjustments'))) {
    printf('<ul class="breadcrumbs">');
    printf('<li><a href="%s">Accueil</a></li>', $aNode->getUrl());
	printf('<li>Ajustements</li>');
    printf('</ul>');
} elseif ('' != $katao_product_category_url = $sf_request->getParameter('category')) {
    $katao_product_family_url = $sf_request->getParameter('family');
    $katao_product_url = $sf_request->getParameter('product');

    $katao_product_category = KataoProductCategoryPeer::retrieveByUrlIdentifier($katao_product_category_url);
    $katao_product_family = KataoProductFamilyPeer::retrieveByUrlIdentifier($katao_product_family_url);
    $katao_product = KataoProductPeer::retrieveByUrlIdentifier($katao_product_url);

    printf('<ul class="breadcrumbs">');
    printf('<li><a href="%s">Accueil</a></li>', $aNode->getUrl());
    if ('' == $katao_product_family_url) {
        printf('<li>%s</li>', $katao_product_category->getName());
    } else {
        printf('<li><a href="%s">%s</a></li>', url_for('@katao_boutique_rayon?category=' . $katao_product_category->getUrlIdentifier()), $katao_product_category->getName());
        if ('' == $katao_product_url) {
            printf('<li>%s</li>', $katao_product_family->getName());
        } else {
            printf('<li><a href="%s">%s</a></li>', url_for('@katao_boutique_famille?category=' . $katao_product_category->getUrlIdentifier() . '&family=' . $katao_product_family->getUrlIdentifier()), $katao_product_family->getName());
            printf('<li>%s</li>', $katao_product->getName());
        }
    }
    printf('</ul>');
} else {
    if (!is_null($ContentTree->getCurrentNode()) && $ContentTree->getCurrentNode()->getId() != $aNode->getId()) {
        printf('<ul class="breadcrumbs">');
        printf('<li><a href="%s">Accueil</a></li>', $aNode->getUrl());
        $aNode = $aNode->getActiveChildren();
        $CurrentNode = $ContentTree->getCurrentNode();
        while ($aNode) {
            if ($CurrentNode == $aNode) {
                printf('<li>%s</li>', $aNode->getTitle());
            } else {
                printf('<li><a href="%s">%s</a></li>', $aNode->getUrl(), $aNode->getTitle());
            }
            $aNode = $aNode->getActiveChildren();
        }
        printf('</ul>');
    }
}

?>
</div>